# permissions for end users to edit configs.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: config-editor-role
rules:
- apiGroups:
  - sitedetails.webservices.cern.ch
  resources:
  - configs
  verbs:
  - create
  - delete
  - get
  - list
  - patch
  - update
  - watch
- apiGroups:
  - sitedetails.webservices.cern.ch
  resources:
  - configs/status
  verbs:
  - get
